p, li, td {
  color: #191919;
  font-family: "Verdana", "Geneva", sans-serif;
  font-size: 12pt;
}
h1 {
  font-weight: bold;
  color: #191919;
  font-family: "Verdana", "Geneva", sans-serif;
  font-size: 20pt;
}
h2 {
  font-weight: bold;
  color: #191919;
  font-family: "Verdana", "Geneva", sans-serif;
  font-size: 14pt;
}
h3 {
  font-weight: bold;
  color: #191919;
  font-family: "Verdana", "Geneva", sans-serif;
  font-size: 12pt;
}
h4 {
  text-decoration: underline;
  color: #191919;
  font-family: "Verdana", "Geneva", sans-serif;
  font-size: 12pt;
}
